apiVersion: v1
kind: Service
metadata:
  labels:
    app: taxonomy-app
    service: api
  name: api
spec:
  ports:
    - name: "3000-tcp"
      port: 3000
      protocol: TCP
      targetPort: 3000
  selector:
    app: taxonomy-app
    service: api
  type: NodePort

